<?xml version="1.0"?>
<data>  
    
    <xpath expr="/tree/field[@name=&quot;desc&quot;]" position="after">
      <field name="count" expand="1"/>
      <field name="critical_housing" expand="1"/>	
    </xpath>
  <!--
   <xpath expr="/tree/field[@name=&quot;address_country&quot;]" position="after">
        <field name="threshold2" tree_invisible="1"/>
        <field name="threshold1" tree_invisible="1"/>
        <field name="threshold0" tree_invisible="1"/>
	
  </xpath>-->
 <!-- <field name="habitantes" expand="1"/>
        <field name="habitaciones" expand="1"/>
        <field name="cont" expand="1" />
        <field name="operational_sector" expand="1"/>
        <field name="tipo_vivienda" expand="1"/>
        <field name="agua" expand="1"/>
        <field name="excretas" expand="1"/>
        <field name="basuras" expand="1"/>
        <field name="paredes" expand="1" tree_invisible="1"/>
        <field name="techos" expand="1" tree_invisible="1"/>
        <field name="pisos" expand="1" tree_invisible="1"/>
        <field name="gas1" expand="1" tree_invisible="1"/>
        <field name="cocina" expand="1" tree_invisible="1"/>
	    <field name="electricidad" expand="1" tree_invisible="1"/>
        <field name="desnutridos" expand="1" tree_invisible="1"/>
        <field name="muertes_infantiles" expand="1" tree_invisible="1"/>
        <field name="alcoholismo" expand="1" tree_invisible="1"/>
        <field name="tbc" expand="1" tree_invisible="1"/>
        <field name="drogas" expand="1" tree_invisible="1"/>
        <field name="vacunas" expand="1" tree_invisible="1"/>
	    <field name="discapacidad" expand="1" tree_invisible="1"/>
        <field name="its" expand="1" tree_invisible="1"/>
        <field name="desocupado" expand="1" tree_invisible="1"/>
        <field name="ninos" expand="1" tree_invisible="1"/>
        <field name="madre_padre_solo" expand="1" tree_invisible="1"/>
        <field name="violencia" expand="1" tree_invisible="1"/>
        <field name="analfabetismo" expand="1" tree_invisible="1"/>
	    <field name="prostitucion" expand="1" tree_invisible="1"/>
        <field name="ancianidad" expand="1" tree_invisible="1"/>
        <field name="muertes_infantiles" expand="1" tree_invisible="1"/>
        <field name="sin_dni" expand="1" tree_invisible="1"/>
        <field name="embarazo_adolescente" expand="1" tree_invisible="1"/>
        <field name="vivienda" expand="1" tree_invisible="1"/>
        <field name="medio_ambiente" expand="1" tree_invisible="1"/>
	    <field name="hacinamiento" expand="1"  tree_invisible="1"/>
        <field name="chagas" expand="1" tree_invisible="1"/>
        <field name="vivienda_critica" />
    </xpath>-->
    
   
    
    
   
</data>
